# Generated by Django 3.1.2 on 2021-01-12 14:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('add', '0005_auto_20210112_2154'),
    ]

    operations = [
        migrations.AlterField(
            model_name='komentar',
            name='message',
            field=models.CharField(default='', max_length=300, null=True),
        ),
        migrations.AlterField(
            model_name='komentar',
            name='name',
            field=models.CharField(default='anonymous', max_length=50, null=True),
        ),
    ]
